Subject: Ticket Assigned - The machine is not working
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 01:18:31 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The machine is not working basma                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi basma, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi basma, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:09 AM, 08th Dec                   hessah                   Hi, Thank you for contacting us. How may I help you?           05:10 AM, 08th Dec                     basma                    Hi           05:10 AM, 08th Dec                     basma                    Hope you are doing well           05:10 AM, 08th Dec                     basma                    I want to talk about my previous order           05:10 AM, 08th Dec                     basma                    Order # 6162469888           05:10 AM, 08th Dec                     basma                    I contacted about this before as well but couldn’t get a proper response           05:10 AM, 08th Dec                     basma                    This machine doesn’t work fine from day 1           05:11 AM, 08th Dec                     basma                    I used it 3-4 times only from the date I bought it           05:11 AM, 08th Dec                     basma                    It had issues when I received it           05:11 AM, 08th Dec                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:11 AM, 08th Dec                     basma                    Due to some circumstances I couldn’t focus on it and used it late from the purchase           05:11 AM, 08th Dec                   hessah                   Do you have a video of this machine on the grounds that it does not work?           05:13 AM, 08th Dec                   hessah                   I need a video so I can send it to the relevant team           05:13 AM, 08th Dec                     basma                    Sure           05:14 AM, 08th Dec                     basma                    https://fbots-attachment-messages.s3.amazonaws.com/a110acf05e98a444a5a6acb3f166c91bb4c19579/0b7cedd104f74578477aeaadddb924d07a1e040f/83e646f0e70b59ace040bc95f871998ff868e7a6/6bb7ba6b89734bd26f663afb7adbd4793f08996f/bd2ee728994bf125ea5e5f53bd90d2bc20f8ccd8           05:14 AM, 08th Dec                     basma                    https://fbots-attachment-messages.s3.amazonaws.com/a110acf05e98a444a5a6acb3f166c91bb4c19579/0b7cedd104f74578477aeaadddb924d07a1e040f/83e646f0e70b59ace040bc95f871998ff868e7a6/6bb7ba6b89734bd26f663afb7adbd4793f08996f/ed30dca05f048c01726fe2978fbc2bdf6a935d20           05:14 AM, 08th Dec                   hessah                   We apologize for the problem that occurred with you, and thank you for providing the video           05:15 AM, 08th Dec                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           05:15 AM, 08th Dec                   hessah                   Do you have any other questions that I can help you with?           05:15 AM, 08th Dec                     basma                    Okay thank you.. I just need this to be solved as I’ve to use this machine now..           05:16 AM, 08th Dec                     basma                    And you can see in the video that because of this issue it’s so noisy as well           05:17 AM, 08th Dec                   hessah                   It will be resolved soon and we will contact you via e-mail           05:17 AM, 08th Dec                   hessah                   Do you have any other questions that I can help you with?           05:17 AM, 08th Dec                     basma                    Okay           05:17 AM, 08th Dec                     basma                    That’s it           05:17 AM, 08th Dec                     basma                    Thank you ☺️           05:17 AM, 08th Dec                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431711